{
  "name": "AddDataCategories",
  "platform": "HTML",
  "version": "2.17",
  "wabVersion": "2.17",
  "author": "Esri",
  "description": "",
  "copyright": "",
  "license": "http://www.apache.org/licenses/LICENSE-2.0",
  "properties": {
    "hasConfig": true,
    "keepConfigAfterMapSwitched": false
  }
}